Template:ListFlag/styles.css

From blackwiki
< Template:ListFlag
Revision as of 17:18, 6 September 2019 by imported>Great Brightstar (Created page with '@media screen { .checkered img:hover { background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat; } }')
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
@media screen {
	.checkered img:hover {
		background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat;
	}
}